Subject: Question about charmm

From: kzong <[email-masked]>
Date: Thu, 01 Aug 2002 13:26:50 +0800

Dear All,
  I have some trouble with charmm. I want to do molecular dynamics simulation with periodic boundary condiction(detail is in the following), so I put serveral moleculars in a cubic box and execute simulation in vacuum(just do a test), after the simulation when I observe the output coor file I find that moleculars separate gradually and system's size becomes more and more big. How can I resolve it?

The part of periodic boundary condiction setup in my input file is following:

Crystal define cubic @boxsize @boxsize @boxsize 90 90 90
crystal build cutoff @cutoff noper 0
crystal write card unit 6
image byres xcen 0.0 ycen 0.0 zcen 0.0 select all end

===================================================================